
QGIS Application - Bug report #8660

QGIS 2.0 64bit handles JPG rasters incorrectly

2013-09-24 12:16 PM - Gerhard Spieles

Status: Closed

Priority: High

Assignee:

Category: Rasters

Affected QGIS version:master Regression?: No

Operating System: win Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 17390

Description

Raster pictures (.jpg)  in the georeferencing modul in QGIS 2.0 64bit and master are shown with coloured stripes. The produced geotifs

have also stripes and are not to use.

Related issues:

Duplicated by QGIS Application - Bug report # 8747: jpeg displays corrupted Closed 2013-10-01

History

#1 - 2013-09-27 12:36 AM - Giovanni Manghi

- Affected QGIS version changed from 2.0.1 to master

- Subject changed from Georeferencing Modul  in QGIS 2.0 64bit handels raster colour incorrect to QGIS 2.0 64bit handles JPG rasters incorrectly

- Target version set to Future Release - High Priority

New description:

JPG rasters QGIS 2.0 (and master) 64bit for WIndows are rendered incorrectly.

#2 - 2013-09-29 04:03 PM - Jürgen Fischer

Please check again in OSGeo4W

#3 - 2013-09-30 11:09 AM - Gerhard Spieles

Works now fine in QSGeo4W64 QGIS-dev Codeversion 52ac084.

#4 - 2013-09-30 12:31 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

- Target version changed from Future Release - High Priority to Version 2.0.0

2024-03-20 1/1


